uuid: 9f476713-6a5e-40df-8440-52d4e05fd25f
langcode: ru
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_description_
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_media
    - field.field.paragraph.slide.field_title_
    - paragraphs.paragraphs_type.slide
  module:
    - link
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_description_:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_title_:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
